.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69fc8c2f0827e440ea00150b {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69fc8c2f0827e440ea00150b-wrapper {max-width:1140px}.str-bw_69fc8c2f0827e440ea00150d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea00150f {padding:10px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea001511 {padding:20px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea001517 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc8c2f0827e440ea00151a {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea00151c {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea001521 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc8c2f0827e440ea001524 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc8c2f0827e440ea001529 {text-align:right; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 30px 0px 20px}.str-bw_69fc8c2f0827e440ea00152c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc90630827e440c5000fe1 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc908f0827e4405b002ad2 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc90ba0827e4405b002ad4 {padding:60px 0px 60px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc90ee0827e440c5000fe4 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc91000827e440ea00152f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 150px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea00150d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea00150f {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea001511 {
            padding: 10px 5px 5px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea00151a {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea00151c {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea001524 {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc8c2f0827e440ea00152c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc908f0827e4405b002ad2 {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc90ba0827e4405b002ad4 {
            padding: 20px 5px 20px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc90ee0827e440c5000fe4 {
            padding: 10px 5px 10px 5px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}